Subject: [ESP] DIF for numerical model metadata

From: "Kettleborough, JA (Jamie) " <[email-masked]>
Date: Fri, 11 Jun 2004 13:44:21 +0100

Hello,

I've been asked by Bryan to continue the discussion from the ESP meeting on
the proposed changes to DIF to include tags for numerical model data.  I've
put the proposed changes on the ESP Wiki at:
http://ndg.nerc.ac.uk/cgi-bin/my-kwiki/index.cgi?ProposedChangesToDIF.
Please feel free to make any comments or changes.  We also have a mailing
list to discuss the model metadata issue.  If you are going to make changes
to the wiki please join the list and notify the list when you have made any
changes.  (http://www.ncas.ac.uk/mailman/listinfo/climate-model-doc).  I
think we'd like to keep the discussion on this moving so that we are in a
position to submit something to the INTEROP mailing list at the end of
June/beginning of July.

Thanks,

Jamie